#franchiseHeader, #page_header{border-bottom:none;height:80px; background: url(/applications/cnbc.com/resources/styles/skin/tv/us/img/us-tv-header.png) 0 0 transparent no-repeat; text-indent: -10000px;}
.pagehead a.header_title{height:80px;text-indent:-10000px;width:100%;}
.attribution, .timestamp, .source,.stories-lineup .asset .timestamp{display:none;}


/*SHOWTIMES RIGHT RAIL*/
#air-times ul{margin:0px 0px 5px 0px;}
#air-times h4{margin:20px 0px 8px 0px;}
#air-times li{border-bottom:lightgrey solid 1px;}
.asset ul{clear:both;float:none;}
.air-time{width:50px;color:#7c838b;float:left;margin-top:4px;}
.asset ul li a {font-size: 14px;}
#tv-links #arrow{color:orange;}
#tv-links{margin:20px 0px 0px 0px;}
/*END SHOWTIMES RIGHT RAIL*/


.story .content .caption{font-size: 13px;line-height: 150%;}